.logged-in header.website-header {
      top: 65px;
}

.node-type-service .field-item h1 {
    font-family: 'bebas-neue-bold';
    font-size: 32px;
}

.node-type-service .row.white .field-item h2 {
    font-family: 'Open Sans';
    font-size: 1.1em;
    margin-bottom: 7px;
    font-weight: 600;
}

.video-place .wrapper .cell .content .thin {
  font-family: 'bebas-neue-bold';
}

.video-place .wrapper .cell .content .italic {
  font-style: italic;
}

.video-place .wrapper .cell .content .italic em {
  color: #95c63f;
}

.video-place .wrapper .cell .content .open-font {
  font-family: 'Open Sans';
  font-weight: 600 !important;
  text-transform: uppercase;
  letter-spacing: 4px !important;
}

@media (min-width: 756px) and (max-width: 990px) {
  .website-header .logo {
    padding-left: 50px;
    z-index: 10;
  }
}

@media (max-width: 990px) {
  ul.nice-menu-down {
      right: -25px;
  }
}


.client, :before, :after {
       transition: width 0.6s ease-in-out!important;
   }
   ul.case-studies li, :before, :after{
        -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    transition: width 1s ease-in-out, left 1.5s ease-in-out;
   }

   @media screen and (max-height: 700px) {
 .video-place .wrapper .cell .content .thin {
    
    font-size: 22px!important;
    line-height: 14px!important;
    font-weight: normal;
    letter-spacing: 8px;
}
}

ul.social {
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
    float: none!important;
    clear: both!important;
    line-height: 30px!important;
  
    max-width: 240px;
    margin-top: 40px!important;
    margin-bottom: 50px!important;
  }


  ul.social li {
   padding-right: 8px!important;
  }

  .website-footer .details li {
    float: left;
    line-height: 100px;
    margin: 0px!important;
    padding: 0;
  }


  @media (max-width: 480px) {
.website-footer .details li.icon-phone {
   
    width: 65%!important;
   
    
}
}

.website-header nav ul li ul.topsocial li a {
    color: #79807f;
    display: inline-block;
    line-height: 100px;
    padding-right: 0px!important;
    padding-left: 4px!important;
}

ul.topsocial {

      margin-top: -70px!important;
    text-align: right;
    padding-right: 20px!important;
}

@media (max-width: 1030px) {

ul.topsocial a.icon-google {
margin-left:15px!important;
margin-right: -10px!important;

}

}


.website-footer .details li a.icon-instagram:hover:before {
 color: #517fa4;
  }

  .website-footer .details li a.icon-google:hover:before {
 color: #dd4b39;
  }
 .website-footer .details li a.icon-twitter:hover:before {
 color: #00aced;
  }


.left-img {

max-width:50%!important;

}
.img-full {

  width:100%!important;
  height:auto!important;
}


body.page-services .views-row-odd {

    background-color: #f8f8f8;
    
}

.illustration {

    width: 50%;
    height: 80%;
    top: 0px!important;
    background-repeat: no-repeat;
    background-position-x: left;
}


.mean-container .mean-bar {

  position: fixed!important;
  top: 0px;
  background: #fff!important;
  font-family: 'open sans'!important;
}

.mean-nav {

 
  background: rgba(149,198,63,0.95)!important;
}



@media (max-width: 740px) {

.website-header  {
    
   width: 50%!important;
    z-index: 20000000!important;

}
.block-nice-menus-1 {
  display:none!important;
}

}
.mean-container a.meanmenu-reveal span {
background: #95c63f!important;

}

.mean-container a.meanmenu-reveal {

  color: #95c63f!important;
}


#quiz-report-form {
    background-color: transparent!important;
    padding: 0px 0px!important;
    position: none!important;
    margin: 0em auto 0!important;
    width: auto!important;

}

body.node-type-blog article img {
display: block!important;
    margin: 0 auto!important;

}

body.page-node-30 .case-study-intro .logo {
        background-size: 270px;
    background-position: center 464px;

  }

  .case-study-intro .container-width .logo {

        background-size: 270px;
  }



@media (max-width: 755px) {
  .website-header {
    height: 46px;
    width: 50% !important;
    z-index: 2000000 !important;
    padding-left: 10px;
  }
  .website-header .logo {
    background-size: 30px 30px;
    height: 30px;
    line-height: 30px;
    margin-top: -15px;
    padding-left: 40px;
  }
  .website-header button.icon-menu {
    background-color: transparent;
    border: none;
    color: #95c63f;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 32px;
    height: 46px;
    line-height: 38px;
    outline: none;
    width: 32px;
  }
  .website-header button.icon-menu:hover {
    color: #2bbfa8;
  }
  .website-header nav {
    display: none;
  }
  .website-header nav ul li {
    line-height: 80px;
  }
  .website-header nav ul li a.mobile {
    display: none;
    font-size: 32px;
    line-height: 46px;
  }
  .website-header .overlay nav {
    display: block;
  }
  .website-header .overlay nav ul li {
    line-height: normal;
  }
  
  html body .video-place {
    margin-top: 46px !important;
  }
}

#block-nice-menus-1 #nice-menu-1 li > ul {
  box-shadow: 0 6px 7.5px rgba(0,0,0,0.25);
}

#nice-menu-1 > li > a:after {
  background-color: #95c63f;
  content: '';
  height: 2px;
  display: block;
  margin: 5px auto 0 auto;
  opacity: 1;
  width: 0%;
  transition: width 160ms ease-in;
  -moz-transition: width 160ms ease-in;
  -webkit-transition: width 160ms ease-in;
  -moz-transition: width 160ms ease-in;
  -o-transition: width 160ms ease-in;
}

#nice-menu-1 > li > a:hover:after {
  width: 100%;
  transition: width 80ms ease-out;
}

#nice-menu-1 > li > a:hover:after, #nice-menu-1 > li > a.active:after {
  background-color: #95c63f;
  content: '';
  height: 2px;
  display: block;
  margin: 5px auto 0 auto;
  opacity: 1;
  width: 100%;
  transition: width 160ms ease-in;
  -moz-transition: width 160ms ease-in;
  -webkit-transition: width 160ms ease-in;
  -moz-transition: width 160ms ease-in;
  -o-transition: width 160ms ease-in;
}

#nice-menu-1  li a:hover, #nice-menu-1 > li > a.active {
  color: #222726;
}

#nice-menu-1 > li > a:after {
  transition: width 160ms ease-in;
}

ul.nice-menu > li > a {
  padding: 0 22px !important;
  display: inline-block;
}

ul.nice-menu-down {
  height: 100px !important;
  top: 0 !important;
}

ul.nice-menu ul {
  top: 5em !important;
}

ul.nice-menu li {
  display: inline-block;
  line-height: 100px;
}

@media (max-width: 1030px) {

  ul.nice-menu li {
  display: inline-block;
  line-height: 80px;
}

ul.nice-menu-down li.menuparent {
    background: #fff url(/sites/all/modules/nice_menus/images/arrow-down.png) no-repeat;
    background-position: right 32px;
}

ul.nice-menu-down li.menuparent:hover {
    background: #fff url(/sites/all/modules/nice_menus/images/arrow-down.png) no-repeat;
    background-position: right 32px;
}

}


ul.nice-menu a {
  padding: 15px 5px 15px 35px !important;
}

ul.nice-menu > li > ul > li:last-of-type > a {
  padding-bottom: 30px !important;
}


.webform-client-form label,
#user-login label {
  color: #95c63f;
    display: block;
    font-family: 'bebas-neue-bold';
    font-size: 18px;
    letter-spacing: 3px;
}

ul.hybridauth-widget {
  display:none;
}


ul.hybridauth-widget li {
  width: 40px!important; 
}


.webform-client-form  input,
#user-login input {
   background-color: #f6f6f6!important;
  border: 0!important;
  border-radius: 0!important;
  color: #454c4b!important;
  display: block!important;
  font-size: .8em!important;
  padding: 1em 0!important;
  outline: none!important;
  text-indent: 10px!important;
  width: 100%!important;
 }

#webform-client-form-62 input.webform-submit,
 #webform-client-form-4 input.webform-submit {
  display:none!important;
 }

#block-webform-client-block-65 form {
  width: initial!important;
  margin: 0em auto 0!important; 
}

#block-webform-client-block-65 .webform-submit {

  display: none!important;
}

.wow {

  padding:30px;
  vertical-align: top;
}

.padding-top {
  padding-top: 30px!important;
}

@media (max-width: 760px ) {
td.wow {
  width: 90%!important;
  display: block;
  padding: 20px;
}

}

@media (min-width: 761px ) {
td.wow {
  width: 50%!important;
  
}

}

a.white {
  color:#fff;
  padding-left: 20px;
}
a.white:hover {
  background-image: url(/sites/all/themes/d7_digital8/img/arrow.png);
  background-repeat: no-repeat;
  background-position-x:0; 
  background-position-y:center; 
  background-size: contain;

    color:#000;
}

/* pupup */

.mailchimp-signup-subscribe-form {

  max-width: 90%!important;
  margin:0px!important;
}

#mailchimp-signup-subscribe-page-newsletter-form label {
      color: #95c63f;
    display: block;
    font-family: 'bebas-neue-bold';
    font-size: 18px;
    letter-spacing: 3px;
}

#mailchimp-signup-subscribe-page-newsletter-form input[type="text"]{
  background-color: #f6f6f6!important;
    border: 0!important;
    border-radius: 0!important;
    color: #454c4b!important;
    display: block!important;
    font-size: .8em!important;
    padding: 1em 0!important;
    outline: none!important;
    text-indent: 10px!important;
    width: 100%!important;
}


.ui-dialog-title {
  display: none;
}



#mailchimp-signup-subscribe-page-newsletter-form .form-submit {
    background-color: #2bbfa8;
      -webkit-font-smoothing: inherit;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-family: 'bebas-neue-bold';
    font-style: normal;
    line-height: 60px;
    margin: 0;
    padding: 0em 3.5em;
    text-align: center;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.ui-widget-header {
     border: none!important;

    background: inherit!important;
     font-weight: bold; 
}

.ui-dialog .ui-dialog-title {

      font-family: 'bebas-neue-bold';
    font-size: xx-large;
}

.asaf-area-wrapper .messages {

      font-size: 12px;
    padding: 5px!important;
    background-image: initial;
}

/*
.website-header .logo {
    background: url(../images/main/logo-digital8_hat.svg) no-repeat!important;
    background-size: 66px 66px!important;
    color: #222726;
    font-family: 'bebas-neue-bold';
    font-size: 1.2em;
    height: 66px!important;
    letter-spacing: 4px;
    line-height: 66px!important;
    margin-top: -28px;
    padding-left: 70px!important;
    position: absolute;
    top: 50%;
    width: 150px;
} */


@media (min-width: 800px) {
#webform-client-form-10 .form-item {

  display: block;
  float: left;
  padding-bottom: 18px;
  text-align: left;
  width: 33.33%;

}

#webform-client-form-133 .form-item {

  display: block;
  float: left;
  padding-bottom: 18px;
  text-align: left;
  width: 50%;

}

#webform-client-form-133 .form-item input,
#webform-client-form-133 .form-item select {

margin-right: 15px;
width: 95%!important;
} 

#webform-client-form-133 textarea {
    background-color: #f6f6f6;
    border: 0;
    border-radius: 0;
    color: #454c4b;
    display: block;
    font-size: .8em;
    padding: 1em 0;
    outline: none;
    text-indent: 10px;
    width: 100%;
}

#webform-client-form-133 .webform-component--message {
  width: 100%!important;
}

#webform-client-form-133  input.button-primary {
     background-color: #2bbfa8!important;
    border: none!important;
    color: #fff!important;
    cursor: pointer!important;
    display: block;
    font-family: 'bebas-neue-bold'!important;
    font-size: 1em!important;
    height: 60px!important;
    
    margin: 12px auto 0!important;
    position: relative!important;
    outline: none!important;
    width: 240px!important;
    -webkit-font-smoothing: antialiased!important;
}

body.page-node-134 .contact-form-row {

margin-top: 0px!important;
}



#webform-client-form-10 .form-item input,
#webform-client-form-10 .form-item select {

margin-right: 15px;
width: 95%!important;
} 


#webform-client-form-10 .styledSelect {
  width: 95%!important;
}
#webform-client-form-10 #upperbudget {
  width: 95%!important;
}

}
#webform-client-form-10 textarea {
    background-color: #f6f6f6;
    border: 0;
    border-radius: 0;
    color: #454c4b;
    display: block;
    font-size: .8em;
    padding: 1em 0;
    outline: none;
    text-indent: 10px;
    width: 100%;
}

#webform-client-form-10 .webform-component--message {
  width: 100%!important;
}

#webform-client-form-161 {
      width: 94%!important;
}


 #webform-client-form-161 textarea {
    background-color: #f6f6f6;
    border: 0;
    border-radius: 0;
    color: #454c4b;
    display: block;
    font-size: .8em;
    padding: 1em 0;
    outline: none;
    text-indent: 10px;
    width: 100%;
  }


#webform-client-form-161 .webform-component-textarea .grippie {
display: none;
}


#webform-client-form-161 select {
  background-color: #f6f6f6!important;
    border: 0!important;
    border-radius: 0!important;
    color: #454c4b!important;
    font-size: .8em!important;
    padding: 1em 0!important;
    outline: none!important;
    text-indent: 10px!important;
    width: 33%!important;
    display: inline-block;
    float: left;

}

#webform-client-form-161  .webform-container-inline {

         min-height: 40px;
    display: block;
}

#webform-client-form-161 .form-actions{
  margin-top: 60px; 
}

#webform-client-form-10  input.button-primary,
#webform-client-form-160  input.button-primary,
.webform-client-form input.button-primary,
.webform-client-form input.webform-previous {
     background-color: #2bbfa8!important;
    border: none!important;
    color: #fff!important;
    cursor: pointer!important;
    display: block;
    font-family: 'bebas-neue-bold'!important;
    font-size: 1em!important;
    height: 60px!important;
    
    margin: 12px auto 0!important;
    position: relative!important;
    outline: none!important;
    width: 240px!important;
    -webkit-font-smoothing: antialiased!important;
}


#webform-client-form-10  .webform-component--upperbudget {
  display: none!important;
}



#webform-client-form-10 .webform-component--budget-div label {

  margin-right: 20px;
}

#webform-client-form-10 label {
  text-align: left!important;
}
@media (max-width: 740px) {
.methodology li[data-index="2"] {
    margin-top: 31px;
    position: relative;
  }
}

@media (max-width: 990px) {

.gradient-divider.two {
    width: 100%!important;

}
}

@media (max-width: 1240px) {
.methodology li .wrapper h2.heading-04 {

font-family: 'Open Sans'!important;
}
}

/** Logo Design Form **/
.page-node-122 .basic-page-intro .container-width {
	    padding-bottom: 24px;
}
.page-node-122 .basic-page-intro .content {
	margin-top: 40px;
}
.page-node-122 .basic-page-intro {
	margin-top: 0px;
}
.page-node-122 #page-wrapper {
	margin-top: 0px;
	background: #95c63f url(/sites/all/themes/d7_digital8/images/contact/background-contact.png) fixed no-repeat;
    background-position: center top;
    background-size: 160%;
    color: #fff;
}
.page-node-122 .webform-client-form-122 {
	width: 90%;
}
/** input **/
.page-node-122 .webform-client-form-122 .webform-component input {
	padding: 1em 0!important;
    outline: none!important;
    text-indent: 10px!important;
}
/** input[type='checkbox'] **/
.page-node-122 .webform-client-form-122 .webform-component .form-type-checkbox input[type='checkbox'] {
	width: auto !important;
	display: inline-block !important;
}
.page-node-122 .webform-client-form-122 .webform-component .form-type-checkbox label {
	display: inline-block !important;
	color: #454c4b;
	font-size: 15px;
    line-height: 0.9;
}
.page-node-122 .webform-client-form-122 textarea {
		background-color: #f6f6f6;
		border: 0;
		border-radius: 0;
		color: #454c4b;
		display: block;
		font-size: .8em;
		padding: 1em 0;
		outline: none;
		text-indent: 10px;
		width: 100%;
}

/** submit **/
.page-node-122 .webform-client-form-122 .form-submit {
	background-color: #2bbfa8!important;
	color: #fff!important;
    cursor: pointer!important;
	font-family: 'bebas-neue-bold'!important;
    font-size: 1em!important;
    height: 60px!important;
    margin: 12px auto 0!important;
	outline: none!important;
    width: 240px!important;
    -webkit-font-smoothing: antialiased!important;
}

/* work page LL */

.liquorlegends {
 text-align: -webkit-center;
}


@media (min-width: 500px) {

.ll {

    display: inline-block;
    max-width: 20%;
}

}

body.page-node-126 .case-study-intro .container-width .logo,
body.page-node-128 .case-study-intro .container-width .logo {
    background-size: 360px;

}

body.front .recently-launched {

      height: auto!important; 
}

/* a {
  color:#0678be;
} */

.region-home-services a {

  color: initial;
}

/* hubspot forms */

/*.hbspt-form input {
    background-color: #f6f6f6!important;
    border: 0!important;
    border-radius: 0!important;
    color: #454c4b!important;
    display: block!important;
    font-size: .8em!important;
    padding: 1em 0!important;
    outline: none!important;
    text-indent: 10px!important;
    width: 95%!important;

}*/


.hbspt-form input[type="text"],
.hbspt-form input[type="password"], 
.hs-form input[type="number"], 
.hs-form input[type="email"], 
.hs-form input[type="url"], 
.hs-form input[type="tel"], 
.hs-form textarea 
{
    background-color: #f6f6f6!important;
    border: 0!important;
    border-radius: 0!important;
    color: #454c4b!important;
    display: block!important;
    font-size: .8em!important;
    height: 40px;
    line-height: 40px;
    outline: none!important;
    text-indent: 10px!important;
    width: 100%!important;

}






.hbspt-form form {
  width:100%!important;
  padding: 0px;
  margin-top: 20px;
}

.hs-form label {    color: #95c63f;
    display: block;
    /* font-family: 'bebas-neue-bold'; */
    font-size: 18px;
    /* letter-spacing: 3px; */
    margin-top:20px;
    text-align: left;
  }

.hs-form li {
  padding-bottom: 0px;
}

.hbspt-form input.hs-button {
    -webkit-font-smoothing: inherit;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-family: 'bebas-neue-bold';
    font-style: normal;
    line-height: 60px;
    margin: 0;
    padding: 0em 3.5em;
    text-align: center;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    background-color: #95c63f!important;
    margin-top: 20px;
    margin-bottom: 20px;
  }


  .hbspt-form select {
    color: #454c4b;
    cursor: pointer;
    display: inline-block;
    font-size: .8em;
    /* font-size: .4em; */
    height: 40px;
    line-height: 40px;
    margin-top: 2px;
    position: relative;
    width: 100%!important;
    background-color: #f6f6f6;
    text-indent: 10px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: none;
    border:0px;
    outline: none;
  }

  *:focus {
    outline: none;
}

  .hbspt-form select:focus {

    outline:none;
    border:0px;
  }

.hbspt-form fieldset.form-columns-2
  {

    width: 100%;
    position: relative;
    min-width: 95%;
    /* padding: 20px; */
    margin-left: auto;
    margin-right: auto;

  }

  .hbspt-form fieldset.form-columns-3   {

    width: 100%;
    position: relative;
    min-width: 95%;
    /* padding: 20px; */
    margin-left: auto;
    margin-right: auto;

  }

  .hbspt-form fieldset.form-columns-3 .hs-form-field {
  width: calc(100% / 3);

  }



  .hbspt-form fieldset.form-columns-1   {

    width: 100%;
    position: relative;
    min-width: 95%;
    /* padding: 20px; */
    margin-left: auto;
    margin-right: auto;

  }

  .hbspt-form ul.hs-error-msgs li {

    display: block;
    width:100%;

  }

  .hbspt-form ul.hs-error-msgs li label {

       font-size: 12px;
    color: red;
    display: inline-block;
    min-width: 100%;
    margin-top: 5px;

  }
@media(max-width:500px) {
.hbspt-form fieldset {
    width: 90%!important;
    margin-left: auto!important;
    margin-right: auto!important;

}
}

.hbspt-form .actions {
  text-align: center;
}


body.page-node-164 .hbspt-form {

  background-color: #fff;
    /* padding: 20px; */
    padding-left: 20px;
    padding-right: 20px;
    max-width: 780px;
    margin-right: auto;
    margin-left: auto;

}






/* 
 * 
 * New Layout 
 *
 */

.videoBG_wrapper:after {
  /* width: 125%;
  height: 100%;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 99;
  background: url(/sites/default/files/d8-overlay-white.svg);
  background-position: bottom right;
  background-size: cover;
  background-repeat: repeat-x; */
}

.container-bottom-left {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

.inner-container-bottom-left {
  margin-bottom: 100px;
  color: #fff;
  display: flex;
  flex-direction: column;
  z-index: 9999;
  max-width: 50%;
  align-items: flex-start;
}

.bottom-button-container {
  display: flex;
  flex-direction: row;
}

.bottom-left-header {    
  font-family: 'bebas-neue-bold';
  font-size: 51px;
  letter-spacing: 2px;
  margin-bottom: 0.5rem;
  line-height: normal;
  text-align: left;
}

.bottom-left-subtitle {
  text-align: left;
  margin-bottom: 40px;
  font-family: 'open sans';
  font-size: 18px;
  line-height: 27px;
  max-width: 628px;
}

.cta-button-main {
  border: none;
  outline: none;  
  padding: 20px 30px;
  background-color: #95c63f;
  color: #fff;
  font-size: 20px;
  font-family: 'bebas-neue-bold';
  letter-spacing: 1.5px;
  margin-right: 10px;
  
}

.cta-button-secondary {
  border: none;
  outline: none;  
  padding: 20px 30px;  
  font-size: 20px;
  background-color: #fff;
  color: #95c63f;
  font-family: 'bebas-neue-bold';
  letter-spacing: 1.5px;  
}

.accepting-new-projects {
  background-color: #f8f8f8;
}

#enquire-form {
  background-color: #fff;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  margin: 20px;
  border-top-width: 4px;
  border-top-color: #95c63f;
  border-top-style: solid;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  width: 90%;
  max-width: 1000px;
}

.enquire-header {
  margin-top: 27px;
  margin-bottom: -15px;
  color: rgba(0,0,0,0.65);
  font-family: 'bebas-neue-bold';
  font-size: 40px !important;
}

#enquire-form .hs-button.primary.large {
  transition-duration: 0.2s;
  margin-top: 35px;
}

#enquire-form .hs-button.primary.large:hover {
  transform: scale(1.05);
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


#block-block-30 .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.front .content-block {
  margin-bottom: 30px;
  border: 1px solid #e8e8e8;  
  padding: 20px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.05);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.05);
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.05);
  margin-right: 10px;
  margin-left: 10px;
  border-left-width: 3px;
  border-left-style: solid;
  border-left-color: #95c63f;
}

.front .content-block h2 {
  margin-bottom: 20px;
}

.front .content-block a {
  font-weight: 600;
}

.home-services {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.home-services-card-row {
  display: flex;
  flex: 1;
  flex-wrap: wrap;
}

.home-services-card .learn-more {
  transition-duration: 0.2s;
  padding: 20px;
  color: #fff;
  background-color: #95c63f;
  font-size: 1.25rem;
  font-family: 'Open Sans';
  font-weight: 600;
}

.home-services-card .learn-more:hover {
  transform: scale(1.05);
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);  
}


.front .home-services-container {
  margin-bottom: 100px;
  margin-top: 100px;
}

.row.white .home-services .home-services-card {
    display: flex;
    flex: 1;
    font-size: 0.8em;
    line-height: 1.625em;
    transition: background-color 100ms ease-out;
    flex-direction: column;
    margin: 5px;
    border: 1px solid #95c63f;
    padding: 30px;
    min-width: 250px;
}

.home-services-cart-content {
  min-height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.home-services-cart-content p {
  color: rgba(0,0,0,0.75);
}

.home-services [class^="icon-"] {
  font-size: 70px;
  margin-bottom: 30px;
}

.home-services-card h2 {
  font-size: 28px;
}

.home-services-card h2 a {
  color: rgba(0,0,0,0.75) !important;
}

.front .clients {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding-left: 30px;
  padding-right: 30px;
}

@media (max-width: 990px) {

  .front-page-content {
    padding: 20px;
  }

  .videoBG {
    display: none;
  }

  .container-bottom-left {
    align-items: flex-start;
  }  

  .inner-container-bottom-left {    
    margin-top: 50px;    
    max-width: 80%;
    margin-left: 50px;
  }

  .cta-button-main {
    margin-bottom: 10px;
    margin-right: 0px;
  }

  .bottom-button-container {
    flex-direction: column;
  }  

}

@media (max-width: 500px) {
  .videoBG_wrapper:after {
    right: -150px;
    width: 150%;    
  }
}

body.page-jobs .basic-page-intro {

     background: url('/sites/all/themes/d7_digital8/images/services/background-services.jpg') center top fixed;


} 